Bug 1128851 - [RFE] Provide Full solution for External LB Architecture
Summary: [RFE] Provide Full solution for External LB Architecture
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Mike Barrett
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1128853 1128854 1128856 1128857
TreeView+ depends on / blocked
 
Reported: 2014-08-11 16:02 UTC by Eric Rich
Modified: 2018-12-06 17:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1128853 1128854 1128856 1128857 (view as bug list)
Environment:
Last Closed: 2016-01-28 12:29:47 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-08-11 16:02:47 UTC
Description of problem:

Currently the External Load Balancer Architecture is plug-able and allows you to choose a load balancer of your choice. 

However Red Hat makes not recommendation / does not provide examples with any of its existing load balancing solutions. 

Additional info:

Comment 2 Dan McPherson 2016-01-27 19:48:21 UTC
We provide this for the masters: https://docs.openshift.org/latest/install_config/install/advanced_install.html#multiple-masters

And we provide this for application load balancing:
https://docs.openshift.org/latest/install_config/install/deploy_router.html

Is there any remaining request here?

Comment 3 Eric Rich 2016-01-28 12:29:47 UTC
@dan,

The origanl request was for 2.x however as we have this for v3 I don't think so.


Note You need to log in before you can comment on or make changes to this bug.